/* Cordelia Pet CSS by NQ Webdesign www.nqwebdesign.com */


/* -- IMPORTED STYLESHEETS
----------------------------------------------------------------------------------------------------------*/
@import "reset.css";
@import "typography.css";
@import "common.css";

/* -- DEFAULT
----------------------------------------------------------------------------------------------------------*/
body
{
	font:12px "Helvetica Neue", Arial, Helvetica, Verdana, sans-serif;
	background:#7B4A8C;
}

a:link { color:#F82CBA; text-decoration:none; border-bottom:1px solid #F82CBA;}
a:visited { color:#F82CBA; text-decoration:none; border-bottom:1px dotted #F82CBA;}
a:hover {color:#FFF; border-style:solid; border-color:#FFF;}

/* -- LAYOUT
----------------------------------------------------------------------------------------------------------*/
div#layout
{
	min-width:850px;
}	
div#layout-inner { }

div#header-wrapper,
div#footer-wrapper,
div#primary-wrapper,
div#navigation-wrapper
{
	width:100%;
	text-align:center;
	clear:both;
}

div#header-wrapper,
div#footer-wrapper,
div#navigation-wrapper
{
	clear:both;
}

div#header,
div#footer,
div#primary
{
	width:850px;
	text-align:left;
	margin:0 auto;
}

div#header-wrapper, div#footer-wrapper { background:#6b397E; }
div#primary-wrapper
{
	background:url(../../images/petcare/pattern.gif);
	border-top:8px solid #7B4A8C;
	border-bottom:8px solid #7B4A8C;

}
div#header-wrapper{ background:#6B397E url(../../images/petcare/header.gif) repeat-x 0 top; }
div#header
{
	width:800px;
	padding:0 25px 10px 25px;
}

div#logos .column
{
	width:50%;
	text-align:left;
	padding:0;
	margin:0;
}

div#logos .last
{
	text-align:right;
}
div#logos h1 { line-height:0; margin:0; padding:0; }
div#logos h1 a { border:none;}

/*

div#logo { padding:10px 0 0 0; }

div#intro
{
	padding:20px 25px;
	width:400px;
	text-align:left;
	float:left;
}
div#intro h2
{
	font-size:16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:#D6E4EA;
	line-height:24px;
	font-weight:normal;
	margin:0;
	padding:0;
}
*/


div#primary { color:#E0D5E4; }
div#content { width:620px; }
div#content-inner{ padding:15px 50px 15px 25px; }
div#sidebar { width:230px; }
div#sidebar-inner{ padding:15px 25px 15px 0; }


div#content-wide { width:850px; }
div#content-wide div#content-inner{ padding:15px 25px; }


div#footer-content
{
	color:#ffccff;
	padding:14px 25px;
	font-size:11px;
	line-height:18px;
}
div#footer .columns .column { margin:0; padding:0; }
div#footer-info { width:57%; }
div#footer-nav {text-align:right; width:40%; margin:0 0 0 3%; }
/* -- NAVIGATION
----------------------------------------------------------------------------------------------------------*/
/*#navigation
{
	height:39px;
	overflow:hidden;
	clear:both;
}
#navigation ul
{
	list-style:none;
	padding:0;
	margin:0;
	float:left;
}

#navigation ul li
{
	padding:0;
	margin:0;
	display:inline;
}

#navigation ul li a
{
	color:#FFF;
	display:block;
	font-family:"Trebuchet MS", "Lucida Grande", "Helvetica Neue", Arial;
	font-size:18px;
	font-weight:bold;
	float:left;
	text-decoration:none;
	margin-left:-1px;
	border-left:1px solid #222;
	border-right:1px solid #222;
	border-bottom:1px solid #010101;
	border-top:1px solid #222;
}

#navigation ul li a span
{
	display:block;
	background:url(../images/layout/paw-print.gif) no-repeat 15px 50%;
	padding:9px 15px 10px 45px;
}

body#page-home #navigation ul li#home a,
body#page-about #navigation ul li#about a,
body#page-kennels #navigation ul li#kennels a,
body#page-cattery #navigation ul li#cattery a,
body#page-contact #navigation ul li#contact a,
#navigation ul li a:hover
{
	background:#DB129C url(../images/layout/navigation-hover.gif) repeat-x 0 top;
	border:1px solid #630A4A;
	color:#8A005F;
}
body#page-home #navigation ul li#home a span,
body#page-about #navigation ul li#about a span,
body#page-kennels #navigation ul li#kennels a span,
body#page-cattery #navigation ul li#cattery a span,
body#page-contact #navigation ul li#contact a span,
#navigation ul li a:hover span
{
	background:url(../images/layout/paw-print-hover.gif) no-repeat 15px 50%;
}*/

/* -- TYPOGRAPHY > HEADINGS, PARAGRAPHS, LISTS
----------------------------------------------------------------------------------------------------------*/

#primary h1
{
	color:#FFF;
	font-size:24px;
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, serif, sans-serif;
	letter-spacing:0.5px;
	font-style:italic;
}
#primary h2
{
	color:#ffccff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	letter-spacing:0.5px;
}

#primary h3
{
	color:#FFF;
	font:14px Arial, Helvetica, sans-serif;
	font-weight:bold;
	line-height:18px;
}


/* -- LINKS
----------------------------------------------------------------------------------------------------------*/

#footer a:link, #footer a:visited
{
	color:#FFF;
	text-decoration:none;
	border-bottom:1px dotted #FFF;
}

#footer a:hover
{
	color:#8A005F;
	background:#e71da9;
	border-bottom-style:solid;
	border-color:#e71da9;
}


/* -- TABLES
----------------------------------------------------------------------------------------------------------*/
.tabular-data
{
	border:none;
	border-collapse:collapse;
	border-spacing:0;
	width:100%;
}

.tabular-data thead tr
{
	background-color:#4E255F;
}

.tabular-data th
{
	color:#FFF;
	font-weight:bold;
	padding:4px;
	text-align:left;
}
	
.tabular-data td
{
	border-bottom:1px solid #4E255F;
	font-size:12px;
	padding:4px 10px;
}

.tabular-data tbody tr.odd
{
}

.tabular-data tbody tr.even
{
}


table#bank-details .col-title
{
	font-weight:bold;
	color:#FFF;
	width:20%;
	padding: 4px 1%  4px 1% ;
	text-align:right;
}

table#bank-details .col-value
{
	width:53%;
	padding:4px 1% 4px 1%;
}



/* -- SITEMAP
----------------------------------------------------------------------------------------------------------*/

ul.sitemap
{
	list-style:none;
}
ul.sitemap li
{
	margin:0 0 10px 0;
}

ul.sitemap li ul
{
	list-style:square;
}

ul.sitemap li li
{
	margin:0 0 2px 0;
}


ul.sitemap a.parent
{
	font:14px Arial, Helvetica, sans-serif;
	font-weight:bold;
	line-height:18px;
	border:none;
}


/* -- MISC.
----------------------------------------------------------------------------------------------------------*/

.photo-gallery-border
{
	border:1px solid #4e255f; background:#7b4a8c; padding:5px;
}
.img-caption
{
	width:180px;
}

.img-border
{
	border:1px solid #4e255f; background:#7b4a8c; padding:7px;
}

.img-float-right
{
	border:1px solid #4e255f; background:#7b4a8c; padding:7px;
	float:right;
	margin:5px 0 5px 10px;
}

.img-float-left
{
	border:1px solid #4e255f; background:#7b4a8c; padding:7px;
	float:left;
	margin:5px 10px 5px 0;
}

body#page-testimonials div#content p
{
	border-bottom: 1px dotted white;
	margin: 0;
	padding-top: 9px;
	padding-bottom: 9px;
}

body#page-testimonials div#content p.first
{
	padding-top: 0;
}

body#page-testimonials div#content p.last
{
	border-bottom: none;
}